@charset "UTF-8";
/* CSS Document */
/* ----------- SEARCH ----------- */

nav {
    margin-bottom: 0 !important;
}

#mobile-search, #mobile-nav {
  border-top-width: 0;
  box-shadow: none;
  position: relative;
}

a, a:hover, a:focus, a:visited {
    outline: none;
}

.search-wrap {
  position: relative;
}

.nav-box {
  background: none repeat scroll 0 0 #f8f8f8;
  border-image: none;

  color: #777;
  display: none;
  margin-right: 2em;
  padding: 0.5em 1em .75em;
  position: absolute;
  right: 0;
  text-align: center;
  width: auto;
  z-index: 9999;
}

#nav-box {
    border-color: -moz-use-text-color #e7e7e7 #e7e7e7;
    border-radius: 0 0 10px 10px;
    border-style: none solid solid;
    border-width: medium 1px 1px;

}

.input-medium {
  font-size: 0.8em;
  font-weight: 100;
  margin-bottom: 0;
}

.mag-glass {
  padding: 0;
}

.mag-glass .btn {
  padding: 6px 12px 4px;
}

.search-scope {
  background: none repeat scroll 0 0 #fff;
  /*border: 1px solid #ccc;*/
  margin: -1px 0 0 6px;
  padding: 0;
  position: absolute;
  text-align: left;
  width: 82%;
  z-index: 100;
} 